Hi, I'm trying to install the kernel from
http://xenbits.xen.org/people/mayoung/testing/i386/ and see...

[root@xen1 ~]# rpm -ivh kernel-2.6.32-71.29.1.el6.xendom0.i686.rpm
error: Failed dependencies:
        kernel-firmware >= 2.6.32-71.29.1.el6.xendom0 is needed by
kernel-2.6.32-71.29.1.el6.xendom0.i686

Can kernel-firmware be uploaded as well?
thanks,
jerry
--
xen mailing list
xen@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/xen

Reply via email to